@charset "UTF-8";
/* CSS Document */

/************ REGISTER NAVIGATION *******/

div.register-btn {
  height: 40px;
  width: 120px;
  margin-top: 50px;
  border-radius: 40%;
  background-color: #F2B705;
  margin-left: 120px; 
  border: 4px solid transparent;
  line-height: 30px;
  text-align: center;
  transition: transform 0.3s, background-color 0.3s, border-color 0.3s;
}


/************ PEOPLE NAVIGATION *******/

section.people {
	scroll-margin-top: 150px;
}

div.ppl-more-btn {
  height: 40px;
  width: 120px;
  border-radius: 40%;
  background-color: #F2B705;
  margin-left: 1090px;
  border: 4px solid transparent;
  line-height: 30px;
  text-align: center;
  transition: transform 0.3s, background-color 0.3s, border-color 0.3s;
  margin-top: 400px;
	
	
}
	
div.ppl-more-btn a {
	color: #404040;
	text-decoration: none;
}


/************ SCHEDULE NAVIGATION *******/

section.schedule {
  scroll-margin-top: 150px;
}

div.schedule-more-btn {
  height: 40px;
  width: 120px;
  margin-top: 50px;
  border-radius: 40%;
  background-color: #F2B705;
  margin-left: 745px; 
  border: 4px solid transparent;
  line-height: 30px;
  text-align: center;
  transition: transform 0.3s, background-color 0.3s, border-color 0.3s;
}


div.schedule-more-btn a {
	color: #404040;
	text-decoration: none;
}


/************ FAQ NAVIGATION *******/

section.faq {
	scroll-margin-top: 150px;
}

div.faq-more-btn {
  height: 40px;
  width: 120px;
  margin-top: 50px;
  border-radius: 40%;
  background-color: #F2B705; 
  border: 4px solid transparent;
  line-height: 30px;
  text-align: center;
  transition: transform 0.3s, background-color 0.3s, border-color 0.3s;
  margin-left: 1055px;
}

div.faq-more-btn a {
	color: #404040;
	text-decoration: none;

}



/***************** BACK TO TOP BUTTON ********************/

div.top-btn {
	width: 55px;
	height: 55px;
	
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	
		
	border-radius: 20%;
		
	position: fixed;
	bottom: 100px;
	right: 20px;
	background-color: #F2B705;
}

div.top-btn a {
	color: #404040;
	text-decoration: none;
}


/***************** BACK TO HOME BUTTON (for subpages) ************/

div.home-btn {
  height: 40px;
  width: 120px;
  margin-top: 50px;
  border-radius: 40%;
  background-color: #F2B705;
  margin-left: 120px; 
  border: 4px solid transparent;
  line-height: 30px;
  text-align: center;
  transition: transform 0.3s, background-color 0.3s, border-color 0.3s;
  margin: 50px auto;
  color: #404040;
}

div.home-btn a{
	color: #404040;
	text-decoration: none;
	display: block;
	transition: .3s;
	border-radius: 40%;
	text-align: center;
	
}

div.home-btn a:active{
	border: 4px solid #404040;
	
	
}

/***************** HOVER STATES ********************/


/*** BODY BUTTONS HOVER ***/
nav ul li:hover,
div.register-btn:hover,
div.schedule-more-btn:hover,
div.ppl-more-btn:hover,
div.faq-more-btn:hover,
div.home-btn:hover{
	background-color: #F2F2F2;
	color: #F2B705;
	border: 4px solid #F2B705;
	text-align: center;
	line-height: 30px;
	transform: scale(1.12);
	transition: .3s;
}


/*** FOOTER LINKS HOVER ***/

div.links-info li:hover{
	text-decoration: underline;
	color: #F2B705;
	transition: .3s;
		
}


/*** BACK TO TOP HOVER ***/

div.top-btn:hover {
	border: solid 4px #F2B705;
	transform: scale(1.1);
	background-color: #F2F2F2;
	transition: .3s;
}

/**************** ACTIVE STATES *****************/


/*** BODY BUTTONS ACTIVE ***/
nav ul li:active,
div.register-btn:active,
div.schedule-more-btn:active,
div.ppl-more-btn:active,
div.faq-more-btn:active{
	background-color: #F2F2F2;
	color: #F2B705;
	border: 4px solid #404040;
	text-align: center;
	transform: scale(1);
}

/****** FOOTER ACTIVE *******/

div.links-info li:active {
	text-decoration: none;
	color: #F2F2F2;
}


/****** BACK TO TOP ACTIVE *******/

div.top-btn:active {
	border: solid 4px #404040;
	background-color: #F2F2F2;
}


  
